<h3 style="color:red">*ngSwitch </h3>
<div [ngSwitch]="dkSwitch">
    <div *ngSwitchCase="'red'" style="color:red">Màu đỏ</div>
    <div *ngSwitchCase="'blue'" style="color:blue">Màu xanh</div>
    <div *ngSwitchCase="'green'" style="color:green">Màu xanh lá</div>
    <div *ngSwitchDefault style="color:orange">Màu cam</div>
</div>

<select #t (change)="changeColor(t.value)">
    <option value="red">Màu đỏ</option>
    <option value="blue">Màu xanh</option>
    <option value="green">Màu xanh lá</option>
    <option value="orange">Màu cam</option>
</select>
